<h2>numeric model</h2><h3>2013</h3><ul><li>An experimental displacement and over 50 years of tag-recoveries show that monarch butterflies are not true navigators, <a target='_blank' href=http://doi.org/10.1073/pnas.1221701110>10.1073/pnas.1221701110</a></li></ul>